echo off
if %1. == . goto cinst
copy *.exe %1
%2
cd %1
echo y | dcp.exe
echo y | dcp_lkup.exe
del dcp.exe
del dcp_lkup.exe
c:
goto end
:cinst
copy *.exe c:\dcp
c:
cd \dcp
echo y | dcp.exe
echo y | dcp_lkup.exe
del dcp.exe
del dcp_lkup.exe
:end
echo Installation completed.
